<html>
  <head>
    <title>Roblox </title>
    <script src="script.js"></script>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div id="loading">Loading Proxy...</div>
    <div id="start" style="display: none; text-align: center;">
      Click to play Roblox.<br />
      Brought to you by imagine-network
    </div>
    <div id="data"></div>
    <video id="video" playingline style="display: none; pointer-events: none;"></video>
  </body>
</html>